<!DOCTYPE html>
<html lang="en-us">

<head>
  <meta charset="utf-8">
  <title>Abandoneers</title>
  <style>
    body { margin: 0; }
    #gameContainer { width: 100vw; height: 100vh; }
    canvas { width: 100%; height: 100%; }
  </style>
  <script src="Build/UnityLoader.js"></script>
  <script>
      var gameInstance = UnityLoader.instantiate("gameContainer", "Build/out.json");
  </script>
</head>

<body>
<div id="gameContainer"></div>
</body>

</html>